services:
  pinchflat:
    environment:
      - TZ=America/New_York
    ports:
      - 8945:8945
    volumes:
      - ./config:/config
      - /mnt/share/media/youtube:/downloads
    image: ghcr.io/kieraneglin/pinchflat:latest
    restart: unless-stopped
    labels:
      - diun.enable=true
